PROBE::SCHEDULER.M(3stap)

NAME
probe::scheduler.migrate - Task migrating across cpus

SYNOPSIS

scheduler.migrate

VALUES

name
    name of the probe point

priority
    priority of the task being migrated

task
    the process that is being migrated

cpu_to
    the destination cpu

pid
    PID of the task being migrated

cpu_from
    the original cpu

SEE ALSO
tapset::scheduler(3stap)